<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<contexts>

    <!-- Actions -->

    <context id="add_unimplemented_constructors_action_context">
        <description>Cette option permet de copier les constructeurs de
la super classe dans la classe sélectionnée.</description>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="getter_setter_action_context">
        <description>Cette option permet de générer des
méthodes getter et setter pour la zone sélectionnée.</description>
        <topic label="Génération de méthodes getters et setters" href="tasks/tasks-57.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="add_methodbreakpoint_action_context">
        <description>Cette option permet d'ajouter un point d'arrêt
d'entrée de méthode pour la méthode sélectionnée.</description>
        <topic label="Ajout de points d'arrêt" href="tasks/tasks-144.htm"/>
        <topic label="Suppression de points d'arrêt" href="tasks/tasks-144a.htm"/>
        <topic label="Activation et désactivation de points d'arrêt" href="tasks/tasks-144b.htm"/>
        <topic label="Définition des points d'arrêt de méthode" href="tasks/tasks-145.htm"/>
        <topic label="Application du nombre d'occurrences" href="tasks/tasks-146.htm"/>
        <topic label="Gestion des points d'arrêt conditionnels" href="tasks/tasks-144c.htm"/>
        <topic label="Points d'arrêt" href="concepts/cbrkpnts.htm"/>
        <topic label="Vue Points d'arrêt" href="reference/ref-35.htm"/>
        <topic label="Débogueur" href="concepts/concepts-10.htm"/>
        <topic label="Débogage à distance" href="concepts/cremdbug.htm"/>
    </context>

    <context id="add_methodstub_action_context">
        <description>Cette option permet de créer un raccord de
méthode pour la méthode sélectionnée.</description>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="add_unimplemented_methods_action_context">
        <description>Permet de remplacer les méthodes d'une super
classe ou de mettre en oeuvre une méthode d'une interface.</description>
        <topic label="Boîte de dialogue Remplacement des méthodes" href="reference/ref-dialog-override-method.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="show_in_packageview_action_context">
        <description>Affiche l'élément sélectionné dans
l'explorateur de package.</description>
        <topic label="Affichage d'une unité de compilation de type dans
l'explorateur de package" href="tasks/tasks-74.htm"/>
        <topic label="Vue Explorateur de package" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="show_in_hierarchyview_action_context">
        <description>Cette option permet d'ouvrir la vue Hiérarchie
sur l'élément sélectionné.</description>
        <topic label="Vue Hiérarchie" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="add_imports_on_selection_action_context">
        <description>Cette option permet d'ajouter à l'unité de
compilation une instruction d'importation pour le type sélectionné.</description>
        <topic label="Ajout des instructions d'importation requises" href="tasks/tasks-59.htm"/>
        <topic label="Définition de l'ordre des instructions d'importation" href="tasks/tasks-61.htm"/>
    </context>

    <context id="organize_imports_action_context">
        <description>Cette option permet de générer les instructions
d'importation de ce type. Elle ajoute les instructions d'importation
requises et supprime celles qui ne le sont pas.</description>
        <topic label="Organisation des instructions d'importation existantes" href="tasks/tasks-60.htm"/>
        <topic label="Définition de l'ordre des instructions d'importation" href="tasks/tasks-61.htm"/>
    </context>

    <context id="run_to_line_action_context">
        <description>Lors du débogage, cette option permet d'exécuter
le programme à l'emplacement du curseur.</description>
        <topic label="Exécution jusqu'à la ligne" href="reference/ref-4.htm"/>
        <topic label="Exécution pas à pas" href="tasks/tasks-136.htm"/>
        <topic label="Vue Débogage" href="reference/ref-51.htm"/>
        <topic label="Points d'arrêt" href="concepts/cbrkpnts.htm"/>
        <topic label="Débogueur" href="concepts/concepts-10.htm"/>
        <topic label="Débogage à distance" href="concepts/cremdbug.htm"/>
    </context>

    <context id="toggle_presentation_action_context">
        <description>Permet d'afficher dans l'éditeur l'intégralité
de l'unité de compilation ou uniquement le code de l'élément
sélectionné.</description>
        <topic label="Affichage d'éléments uniques ou de fichiers Java complets" href="tasks/tasks-6.htm"/>
        <topic label="Concepts de l'éditeur Java" href="reference/ref-java-editor.htm"/>
    </context>

    <context id="toggle_texthover_action_context">
        <description>Permet d'activer ou de désactiver l'aide
contextuelle de la documentation Javadoc et du débogage.</description>
        <topic label="Références de l'éditeur Java" href="reference/ref-java-editor.htm"/>
        <topic label="Concepts de l'éditeur Java" href="concepts/concepts-7.htm"/>
    </context>

    <context id="toggle_mark_occurrences_action_context">
        <description>Permet d'activer ou de désactiver les marques.</description>
    </context>

    <context id="display_action_context">
        <description>Cette option permet d'évaluer l'expression
sélectionnée et d'afficher le résultat dans la vue Affichage.</description>
        <topic label="Affichage du résultat de l'évaluation d'une expression" href="tasks/tasks-151.htm"/>
        <topic label="Evaluation des expressions" href="tasks/tasks-138.htm"/>
        <topic label="Vue Affichage" href="reference/ref-52.htm"/>
        <topic label="Actions d'exécution et de débogage" href="reference/ref-4.htm"/>
    </context>

    <context id="focus_on_selection_action">
        <description>Cette option permet de sélectionner un type visible
dans la vue Hiérarchie pour qu'il y soit mis en évidence.</description>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="focus_on_type_action">
        <description>Cette option permet de choisir un type et de
l'ouvrir dans la vue Hiérarchie.</description>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="typehierarchy_history_action">
        <description>Permet de revenir aux hiérarchies de types
affichées précédemment.</description>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="filter_public_action">
        <description>Ce filtre permet de supprimer tous les membres
non publics de la présentation.</description>
        <topic label="Affichage et masquage des membres dans les vues Java" href="tasks/tasks-191.htm"/>
    </context>

    <context id="filter_fields_action">
        <description>Ce filtre permet de supprimer toutes les zones de la présentation.</description>
        <topic label="Affichage et masquage des membres dans les vues Java" href="tasks/tasks-191.htm"/>
    </context>

    <context id="filter_static_action">
        <description>Ce filtre permet de supprimer tous les membres
statiques de la présentation.</description>
        <topic label="Affichage et masquage des membres dans les vues Java" href="tasks/tasks-191.htm"/>
    </context>

    <context id="show_inherited_action">
        <description>Cette option permet d'afficher tous les membres
provenant des types super.</description>
        <topic label="Recherche des méthodes remplacées" href="tasks/tasks-44.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_supertypes_action">
        <description>Cette option permet d'afficher tous les
types super. </description>
        <topic label="Recherche des méthodes remplacées" href="tasks/tasks-44.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_subtypes_action">
        <description>Cette option permet d'afficher tous
les sous-types.</description>
        <topic label="Recherche des méthodes remplacées" href="tasks/tasks-44.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_hierarchy_action">
        <description>Cette option permet d'afficher la hiérarchie
des classes.</description>
        <topic label="Recherche des méthodes remplacées" href="tasks/tasks-44.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="enable_methodfilter_action">
        <description>Cette option permet d'afficher tous les types de
la hiérarchie en cours qui définissent ou mettent en oeuvre la
méthode sélectionnée.</description>
        <topic label="Recherche des méthodes remplacées" href="tasks/tasks-44.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="open_class_wizard_action">
        <description>Cette action permet d'ouvrir un assistant pour
la création d'une classe.</description>
        <topic label="Création d'une classe Java" href="tasks/tasks-17.htm"/>
        <topic label="Création d'une classe de niveau supérieur" href="tasks/tasks-18.htm"/>
        <topic label="Création d'une classe imbriquée" href="tasks/tasks-19.htm"/>
        <topic label="Création d'une classe dans une unité de compilation existante" href="tasks/tasks-20.htm"/>
        <topic label="Nouvelle référence d'assistant de classe" href="reference/ref-126.htm"/>
    </context>

    <context id="open_enum_wizard_action">
        <description>Cette action permet d'ouvrir un assistant pour la création d'un enum.</description>
        <topic label="Création d'un nouvel enum Java" href="tasks/tasks-17b.htm"/>
        <topic label="Nouvelle référence d'assistant pour la création d'un enum" href="reference/ref-126b.htm"/>
    </context>

    <context id="open_interface_wizard_action">
        <description>Cette action permet d'ouvrir un assistant pour la
création d'une interface.</description>
        <topic label="Création d'une interface Java" href="tasks/tasks-21.htm"/>
        <topic label="Création d'une interface de niveau supérieur" href="tasks/tasks-23.htm"/>
        <topic label="Création d'une interface imbriquée" href="tasks/tasks-24.htm"/>
        <topic label="Création d'une interface dans une unité de compilation
existante" href="tasks/tasks-25.htm"/>
        <topic label="Nouvelle référence d'assistant d'interface" href="reference/ref-127.htm"/>
    </context>

    <context id="open_annotation_wizard_action">
        <description>Cette action permet d'ouvrir un assistant pour la création d'une annotation.</description>
        <topic label="Création d'une nouvelle annotation Java" href="tasks/tasks-21b.htm"/>
        <topic label="Naouvelle référence d'assistant pour la création d'une annotation" href="reference/ref-127b.htm"/>
    </context>

    <context id="open_package_wizard_action">
        <description>Cette action permet d'ouvrir un assistant pour la
création d'un package.</description>
        <topic label="Création d'un package Java" href="tasks/tasks-15.htm"/>
        <topic label="Nouvelle référence d'assistant de package" href="reference/ref-125.htm"/>
    </context>

    <context id="open_project_wizard_action">
        <description>Cette action permet d'ouvrir un assistant pour la
création d'un projet Java.</description>
        <topic label="Création d'un projet Java" href="tasks/tasks-12.htm"/>
        <topic label="Création d'un projet Java en tant que son propre conteneur de source" href="tasks/tasks-13.htm"/>
        <topic label="Création d'un projet Java avec des dossiers source" href="tasks/tasks-14.htm"/>
		<topic label="Création d'un dossier source avec un filtre d'exclusion" href="tasks/tasks-221.htm"/>
		<topic label="Création d'un dossier source avec un dossier de sortie
spécifique" href="tasks/tasks-222.htm"/>
        <topic label="Nouvelle référence d'assistant de projet Java" href="reference/ref-121.htm"/>
        <topic label="Projets Java" href="concepts/concepts-3.htm"/>
    </context>

    <context id="open_snippet_wizard_action">
        <description>Cette action permet d'ouvrir un assistant pour
la création d'une page testeur de code Java.</description>
        <topic label="Création d'une page de testeur de code Java" href="tasks/tasks-149.htm"/>
        <topic label="Nouvelle référence d'assistant de testeur de code" href="reference/ref-129.htm"/>
        <topic label="Testeur de code" href="concepts/concepts-11.htm"/>
    </context>

    <context id="clear_working_set_action">
        <description>Cette action permet de supprimer le filtre de
jeux de documents installé.</description>
        <topic label="Vue Explorateur de package" href="reference/ref-view-package-explorer.htm"/>
    </context>

    <context id="goto_marker_action">
        <description>Cette action permet d'afficher le résultat de
la recherche dans un éditeur Java.</description>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche Java" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="java_search_action_context">
        <description>Cette option permet d'ouvrir la page de recherche
Java dans la boîte de dialogue de recherche.</description>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche Java" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="goto_package_action">
        <description>Cette action permet de choisir un package et de le
sélectionner dans l'explorateur de package.</description>
        <topic label="Affichage d'un élément dans l'explorateur de package" href="tasks/tasks-74.htm"/>
        <topic label="Vue Explorateur de package" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="history_list_action">
        <description>Permet de choisir une
hiérarchie de types précédemment affichée et d'y revenir.</description>
        <topic label="Modification de l'aspect de la vue Hiérarchie des types" href="tasks/tasks-38.htm"/>
        <topic label="Ouverture d'une hiérarchie des types dans un élément Java" href="tasks/tasks-39.htm"/>
        <topic label="Ouverture d'une hiérarchie de types dans la sélection de texte en cours" href="tasks/tasks-40.htm"/>
        <topic label="Ouverture d'une hiérarchie des types dans sa propre perspective" href="tasks/tasks-42.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="lexical_sorting_outline_action">
        <description>Affiche les éléments par ordre alphabétique.</description>
        <topic label="Tri des éléments dans les vues Java" href="tasks/tasks-195.htm"/>
    </context>

    <context id="lexical_sorting_browsing_action">
        <description>Affiche les éléments par ordre alphabétique.</description>
        <topic label="Tri des éléments dans les vues Java" href="tasks/tasks-195.htm"/>
    </context>

    <context id="open_java_perspective_action">
        <description>Cette action permet d'ouvrir la perspective Java.</description>
        <topic label="Perspectives Java" href="concepts/concepts-5.htm"/>
    </context>

    <context id="open_java_browsing_perspective_action">
        <description>Cette action permet d'ouvrir la perspective de navigation Java.</description>
        <topic label="Perspectives Java" href="concepts/concepts-5.htm"/>
    </context>

    <context id="open_project_action">
        <description>Cette action permet d'ouvrir un projet
précédemment fermé.</description>
        <topic label="Projets Java" href="concepts/concepts-3.htm"/>
        <topic label="Actions du projet" href="reference/ref-menu-project.htm"/>
    </context>

    <context id="open_type_action">
        <description>Permet de choisir un type et de l'ouvrir dans un
éditeur Java.</description>
        <topic label="Ouverture d'un type dans un éditeur" href="tasks/tasks-76.htm"/>
        <topic label="Ouverture d'un éditeur pour un élément sélectionné" href="tasks/tasks-73.htm"/>
        <topic label="Boîte de dialogue Ouverture d'un type" href="reference/ref-148.htm"/>
    </context>

    <context id="open_type_in_hierarchy_action">
        <description>Permet de choisir un type et de l'ouvrir dans la vue
Hiérarchie et dans un éditeur Java.</description>
        <topic label="Ouverture d'une hiérarchie des types dans un élément Java" href="tasks/tasks-39.htm"/>
        <topic label="Ouverture d'une hiérarchie de types dans la sélection de texte en cours" href="tasks/tasks-40.htm"/>
        <topic label="Ouverture d'une hiérarchie des types dans sa propre perspective" href="tasks/tasks-42.htm"/>
        <topic label="Boîte de dialogue Ouverture d'un type" href="reference/ref-148.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="add_javadoc_stub_action">
        <description>Cette action permet de générer une
structure de documentation Javadoc pour le membre sélectionné. Cette structure
contient toutes les informations pouvant être extraites de la signature du
membre.</description>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="add_task_action">
        <description>Permet d'ajouter une tâche.</description>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="externalize_strings_action">
        <description>Recherche et prend en charge l'externalisation
de toutes les chaînes non externalisées.</description>
        <topic label="Recherche des chaînes à externaliser" href="tasks/tasks-188.htm"/>
        <topic label="Utilisation de l'assistant d'externalisation des chaînes" href="tasks/tasks-180.htm"/>
        <topic label="Externalisation des chaînes" href="concepts/cnls.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="extract_method_action">
        <description>Prend en charge l'extraction d'une méthode d'une
sélection de code.</description>
        <topic label="Extraction d'une méthode" href="tasks/tasks-87.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="extract_temp_action">
        <description>Prend en charge l'extraction d'une variable
temporaire d'une sélection de code.</description>
        <topic label="Extraction d'une variable locale" href="tasks/tasks-159.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="find_declarations_in_workspace_action">
        <description>Recherche toutes les déclarations d'un élément sélectionné.</description>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_declarations_in_project_action">
        <description>Recherche toutes les déclarations d'un élément sélectionné dans le projet contenant l'élément.</description>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_declarations_in_hierarchy_action">
        <description>Recherche toutes les déclarations d'un élément sélectionné
dans la hiérarchie des types de cet élément.</description>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_declarations_in_working_set_action">
        <description>Recherche toutes les déclarations d'un élément
sélectionné dans un jeu de documents spécifié.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_workspace_action">
        <description>Recherche toutes les références d'un élément sélectionné.</description>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_project_action">
        <description>Recherche toutes les références à un élément sélectionné dans le projet contenant l'élément.</description>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_hierarchy_action">
        <description>Recherche toutes les références d'un élément sélectionné
dans la hiérarchie des types de cet élément.</description>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_working_set_action">
        <description>Recherche toutes les références d'un élément sélectionné
dans un jeu de documents spécifié.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_implementors_in_workspace_action">
        <description>Recherche tous les implémenteurs d'un élément sélectionné.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

     <context id="find_implementors_in_project_action">
        <description>Recherche tous les implémenteurs d'un élément sélectionné dans le projet contenant l'élément.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>
 
    <context id="find_implementors_in_working_set_action">
        <description>Recherche tous les implémenteurs d'un
élément sélectionné dans un jeu de documents spécifié.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_action">
        <description>Recherche tous les emplacements où la zone sélectionnée est lue.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_workspace_action">
        <description>Recherche tous les emplacements où la zone sélectionnée est lue.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_project_action">
        <description>Recherche dans le projet contenant la zone sélectionnée tous les emplacements où la zone sélectionnée est lue.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_hierarchy_action">
        <description>Recherche dans la hiérarchie des types tous les emplacements où la zone sélectionnée est lue.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_hierarchy_action">
        <description>Recherche dans la hiérarchie des types tous les emplacements où la zone sélectionnée est modifiée.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_working_set_action">
        <description>Recherche dans un jeu de documents tous les emplacements où la zone sélectionnée est lue.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_working_set_action">
        <description>Recherche dans un jeu de documents tous les emplacements où la zone sélectionnée est modifiée.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_workspace_action">
        <description>Recherche tous les emplacements où la zone sélectionnée est modifiée.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_project_action">
        <description>Recherche dans le projet contenant la zone sélectionnée tous les emplacements où la zone sélectionnée est modifiée.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_action">
        <description>Recherche tous les emplacements où la zone sélectionnée est modifiée.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_occurrences_in_file_action">
        <description>Recherche tous les emplacements de l'élément sélectionné dans son fichier.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="working_set_find_action">
        <description>Recherche un élément Java sélectionné dans un jeu de documents.</description>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Actions de recherche" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_strings_to_externalize_action">
        <description>Recherche toutes les chaînes non externalisées.</description>
        <topic label="Externalisation des chaînes" href="concepts/cnls.htm"/>
        <topic label="Recherche des chaînes à externaliser" href="tasks/tasks-188.htm"/>
        <topic label="Assistant d'externalisation des chaînes" href="reference/ref-wizard-externalize-strings.htm"/>
    </context>

    <context id="inline_temp_action">
        <description>Cette action permet de supprimer une variable
locale et de remplacer toutes les occurrences par son expression de calcul.</description>
        <topic label="Intégration d'une variable locale" href="tasks/tasks-161.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="modify_parameters_action">
        <description>Prend en charge le changement de signature d'une méthode.</description>
        <topic label="Changement de signature de méthode" href="tasks/tasks-98.htm"/>
        <topic label="Changement de signature de méthode" href="tasks/tasks-157.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="open_action">
        <description>Ouvre l'élément sélectionné dans un éditeur Java.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="open_external_javadoc_action">
        <description>Ouvre la documentation Javadoc de l'élément sélectionné
dans le navigateur HTML externe par défaut.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
        <topic label="Emplacement de la documentation Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
    </context>

    <context id="open_super_implementation_action">
        <description>Cette action permet d'ouvrir la méthode dans la
super classe remplacée par la méthode sélectionnée.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="pull_up_action">
        <description>Prend en charge le transfert des membres vers le haut de la hiérarchie des types.</description>
        <topic label="Affectation des attributs de la super classe aux membres" href="tasks/tasks-165.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="refresh_action">
        <description>Régénère le contenu du système de fichiers local.</description>
        <topic label="Actions sur les fichiers" href="reference/ref-menu-file.htm"/>
    </context>

    <context id="rename_action">
        <description>Prend en charge le changement de nom des éléments Java.</description>
        <topic label="Attribution d'un nouveau nom à un package" href="tasks/tasks-90.htm"/>
        <topic label="Attribution d'un nouveau nom à unité de compilation" href="tasks/tasks-92.htm"/>
        <topic label="Attribution d'un nouveau nom à un type" href="tasks/tasks-94.htm"/>
        <topic label="Attribution d'un nouveau nom à une méthode" href="tasks/tasks-96.htm"/>
        <topic label="Attribution d'un nouveau nom à une zone" href="tasks/tasks-169.htm"/>
        <topic label="Attribution d'un nouveau nom à une variable locale" href="tasks/tasks-204.htm"/>
        <topic label="Attribution d'un nouveau nom à des paramètres de méthode" href="tasks/tasks-98.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="self_encapsulate_action">
        <description>Modifie le code en remplaçant les droits d'accès en
lecture et en écriture d'une zone par les appels correspondant aux méthodes
getter et setter.</description>
        <topic label="Encapsulation automatique d'une zone" href="tasks/tasks-162.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="show_in_navigator_action">
        <description>Affiche l'élément sélectionné dans la vue Navigateur.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="surround_with_try_catch_action">
        <description>Encapsule la partie de code sélectionnée dans un bloc try/catch. Traite toutes les exceptions qui pourraient être à l'origine d'une
erreur de compilation.</description>
        <topic label="Entourer d'un bloc Try/Catch" href="tasks/tasks-179.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="open_resource_action">
        <description>Ouvre l'élément sélectionné dans un éditeur Java.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="select_working_set_action">
        <description>Ce filtre permet de supprimer tous les éléments de
la vue qui n'appartiennent pas au jeu de documents.</description>
        <topic label="Vue Explorateur de package" href="reference/ref-view-package-explorer.htm"/>
    </context>

    <context id="structured_selection_history_action">
        <description>Restaure la dernière sélection structurée.</description>
        <topic label="Utilisation d'une sélection structurée" href="tasks/tasks-176.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="structured_select_enclosing_action">
        <description>Etend la sélection conformément à la syntaxe Java
au conteneur syntaxique fermant.</description>
        <topic label="Utilisation d'une sélection structurée" href="tasks/tasks-176.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="structured_select_next_action">
        <description>Etend la sélection conformément à la syntaxe Java,
pour inclure l'élément syntaxique voisin suivant.</description>
        <topic label="Utilisation d'une sélection structurée" href="tasks/tasks-176.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="structured_select_previous_action">
        <description>Etend la sélection conformément à la syntaxe Java,
pour inclure l'élément syntaxique voisin précédent.</description>
        <topic label="Utilisation d'une sélection structurée" href="tasks/tasks-176.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="toggle_orientations_action">
        <description>Modifie l'orientation des sous-fenêtres de la vue
Hiérarchie.</description>
        <topic label="Utilisation de la vue Hiérarchie" href="tasks/tasks-37.htm"/>
        <topic label="Modification de l'aspect de la vue Hiérarchie des types" href="tasks/tasks-38.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="cut_action">
        <description>Supprime les éléments sélectionnés et les
copie dans le presse-papiers.</description>
        <topic label="Actions d'édition" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="copy_action">
        <description>Copie l'élément sélectionné dans le presse-papiers.</description>
        <topic label="Copie et déplacement des éléments Java" href="tasks/tasks-85.htm"/>
        <topic label="Actions d'édition" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="paste_action">
        <description>Colle les éléments du presse-papiers au point
d'insertion.</description>
        <topic label="Copie et déplacement des éléments Java" href="tasks/tasks-85.htm"/>
        <topic label="Actions d'édition" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="delete_action">
        <description>Supprime les éléments sélectionnés.</description>
        <topic label="Actions d'édition" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="open_type_hierarchy_action">
        <description>Ouvre la vue Hiérarchie de l'élément
sélectionné.</description>
        <topic label="Utilisation de la vue Hiérarchie" href="tasks/tasks-37.htm"/>
        <topic label="Modification de l'aspect de la vue Hiérarchie des types" href="tasks/tasks-38.htm"/>
        <topic label="Ouverture d'une hiérarchie des types dans un élément Java" href="tasks/tasks-39.htm"/>
        <topic label="Ouverture d'une hiérarchie de types dans la sélection de texte en cours" href="tasks/tasks-40.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_next_error_action">
        <description>Sélectionne l'erreur suivante dans la ressource active de la zone de l'éditeur.</description>
    </context>

    <context id="goto_previous_error_action">
        <description>Sélectionne l'erreur précédente dans la ressource active de la zone de l'éditeur.</description>
    </context>

    <!-- Dialogs -->
    <context id="maintype_selection_dialog_context">
        <description>Permet de choisir un type parmi ceux définis
dans une méthode main.</description>
        <topic label="Lancement d'un programme Java" href="tasks/tasks-130.htm"/>
        <topic label="Définition du manifeste du fichier JAR" href="tasks/tasks-35.htm"/>
    </context>

    <context id="open_type_dialog_context">
        <description>Cette boîte de dialogue permet de choisir un type
dans l'espace de travail.</description>
        <topic label="Boîte de dialogue Ouvrir un type" href="reference/ref-148.htm"/>
        <topic label="Ouverture dans un type" href="tasks/tasks-76.htm"/>
        <topic label="Ouvrir un type" href="reference/ref-148.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Actions Java" href="reference/ref-3.htm"/>
    </context>

    <context id="edit_jre_dialog_context">
        <description>Permet d'éditer une définition JRE existante.</description>
        <topic label="Choix d'un environnement JRE pour le lancement d'un projet" href="tasks/tasks-124.htm"/>
        <topic label="Gestion des environnements JRE" href="tasks/tasks-JREs.htm"/>
        <topic label="Gestion des chemins de génération" href="tasks/tasks-110.htm"/>
        <topic label="Génération" href="concepts/concepts-4.htm"/>
        <topic label="Préférences des installations de fichier JRE" href="reference/ref-19.htm"/>
    </context>

    <context id="source_attachment_dialog_context">
        <description>Permet de connecter le code source au fichier JAR
sélectionné.</description>
        <topic label="Association d'une source à un fichier JAR" href="tasks/tasks-115.htm"/>
        <topic label="Gestion des chemins de génération" href="tasks/tasks-110.htm"/>
        <topic label="Préférences des installations de fichier JRE" href="reference/ref-19.htm"/>
    </context>

    <context id="variable_selection_dialog_context">
        <description>Permet de sélectionner une variable de chemin
de classe à ajouter au chemin de génération des classes.</description>
        <topic label="Ajout d'une entrée de chemin d'accès aux classes sous forme de variable" href="tasks/tasks-114.htm"/>
        <topic label="Gestion des chemins de génération" href="tasks/tasks-110.htm"/>
        <topic label="Préférences relatives aux variables de chemin d'accès aux classes" href="reference/ref-15.htm"/>
        <topic label="Concepts relatifs aux variables de chemin d'accès aux classes" href="concepts/cclsspthv.htm"/>
    </context>

    <context id="variable_creation_dialog_context">
        <description>Permet de définir une nouvelle variable de
chemin d'accès aux classes.</description>
        <topic label="Définition d'une variable d'accès aux classes" href="tasks/tasks-117.htm"/>
        <topic label="Gestion des chemins de génération" href="tasks/tasks-110.htm"/>
        <topic label="Préférences relatives aux variables de chemin d'accès aux classes" href="reference/ref-15.htm"/>
        <topic label="Concepts relatifs aux variables de chemin d'accès aux classes" href="concepts/cclsspthv.htm"/>
    </context>

    <context id="advanced_dialog_context">
        <description>Boîte de dialogue permettant l'ajout d'entrées
répertoriées au chemin de classe.</description>
        <topic label="Ajout d'un dossier de bibliothèque au chemin de génération" href="tasks/tasks-112.htm"/>
        <topic label="Chemin des classes de génération" href="concepts/cbuildcp.htm"/>
    </context>

    <context id="confirm_save_modified_resources_dialog_context">
        <description>Confirmez la sauvegarde de la ressource modifiée.</description>
        
    </context>

    <context id="new_variable_dialog_context">
        <description>Boîte de dialogue permettant l'ajout de variables de chemin d'accès aux classes au chemin de classe.</description>
        <topic label="Affichage et modification du chemin de génération d'un projet" href="tasks/tasks-111.htm"/>
        <topic label="Ajout d'une entrée de chemin d'accès aux classes de variables" href="tasks/tasks-114.htm"/>
        <topic label="Association d'une source à des variables" href="tasks/tasks-116.htm"/>
        <topic label="Association d'une source à une variable de chemin d'accès aux classes" href="tasks/tasks-116.htm"/>
        <topic label="Définition d'une variable de chemin d'accès aux classes" href="tasks/tasks-117.htm"/>
        <topic label="Suppression d'une variable de chemin d'accès aux classes" href="tasks/tasks-118.htm"/>
        <topic label="Préférences relatives aux variables de chemin d'accès aux classes" href="reference/ref-15.htm"/>
        <topic label="Concepts relatifs aux variables de chemin d'accès aux classes" href="concepts/cclsspthv.htm"/>
    </context>

    <context id="nonnls_dialog_context">
        <description>Répertorie tous les emplacements des chaînes non externalisées.</description>
        <topic label="Externalisation des chaînes" href="concepts/cnls.htm"/>
        <topic label="Recherche des chaînes à externaliser" href="tasks/tasks-188.htm"/>
        <topic label="Utilisation de l'assistant d'externalisation des chaînes" href="tasks/tasks-180.htm"/>
        <topic label="Assistant d'externalisation des chaînes" href="reference/ref-wizard-externalize-strings.htm"/>
        <topic label="Concepts d'externalisation des chaînes" href="concepts/cnls.htm"/>
    </context>

    <context id="multi_main_type_selection_dialog_context">
        <description>Répertorie toutes les classes comportant une
méthode main.</description>
        <topic label="Lancement d'un programme Java" href="tasks/tasks-130.htm"/>
        <topic label="Définition du manifeste du fichier JAR" href="tasks/tasks-35.htm"/>
    </context>

    <context id="multi_type_selection_dialog_context">
        <description>Boîte de dialogue permettant de sélectionner un ou plusieurs types dans une liste.</description>
        <topic label="Ouverture d'un type dans la vue Package" href="tasks/tasks-75.htm"/>
        <topic label="Ouverture d'un type dans un éditeur" href="tasks/tasks-76.htm"/>
    </context>

    <context id="super_interface_selection_dialog_context">
        <description>Boîte de dialogue permettant de sélectionner une interface super dans une liste affichée.</description>
        <topic label="Création d'une classe Java" href="tasks/tasks-17.htm"/>
        <topic label="Création d'une interface Java" href="tasks/tasks-21.htm"/>
        <topic label="Assistant de création d'une classe Java" href="reference/ref-126.htm"/>
        <topic label="Assistant de création d'une interface Java" href="reference/ref-127.htm"/>
    </context>

    <context id="override_tree_selection_dialog_context">
        <description>Boîte de dialogue dans laquelle vous pouvez marquer toutes les méthodes à remplacer.</description>
        <topic label="Recherche des méthodes remplacées" href="tasks/tasks-44.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="move_destination_dialog_context">
        <description>Boîte de dialogue permettant de sélectionner la destination du transfert d'un élément.</description>
        <topic label="Copie et déplacement des éléments Java" href="tasks/tasks-85.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
    </context>

    <context id="choose_variable_dialog_context">
        <description>Boîte de dialogue permettant de sélectionner des modèles de variable dans une liste affichée.</description>
        <topic label="Modèles" href="concepts/ctemplates.htm"/>
        <topic label="Création de vos modèles" href="tasks/tasks-203.htm"/>
        <topic label="Préférences des modèles" href="reference/ref-preferences-templates.htm"/>
        <topic label="Concepts des modèles" href="concepts/ctemplates.htm"/>
    </context>

    <context id="edit_template_dialog_context">
        <description>Boîte de dialogue permettant de modifier un modèle.</description>
        <topic label="Modèles" href="concepts/ctemplates.htm"/>
        <topic label="Création de vos modèles" href="tasks/tasks-203.htm"/>
        <topic label="Préférences des modèles" href="reference/ref-preferences-templates.htm"/>
        <topic label="Concepts des modèles" href="concepts/ctemplates.htm"/>
    </context>

    <context id="history_list_dialog_context">
        <description>Boîte de dialogue permettant de rouvrir des hiérarchies de types précédemment ouvertes.</description>
        <topic label="Modification de l'aspect de la vue Hiérarchie des types" href="tasks/tasks-38.htm"/>
        <topic label="Ouverture d'une hiérarchie des types dans un élément Java" href="tasks/tasks-39.htm"/>
        <topic label="Ouverture d'une hiérarchie de types dans la sélection de texte en cours" href="tasks/tasks-40.htm"/>
        <topic label="Ouverture d'une hiérarchie des types dans sa propre perspective" href="tasks/tasks-42.htm"/>
        <topic label="Recherche des méthodes remplacées" href="tasks/tasks-44.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="import_organize_input_dialog_context">
        <description>Boîte de dialogue permettant d'ajouter un package
à la page des préférences de l'organisation des importations.</description>
        <topic label="Ajout des instructions d'importation requises" href="tasks/tasks-59.htm"/>
        <topic label="Organisation des instructions d'importation existantes" href="tasks/tasks-60.htm"/>
        <topic label="Définition de l'ordre des instructions d'importation" href="tasks/tasks-61.htm"/>
        <topic label="Préférences de l'organisation des importations" href="reference/ref-22.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="javadoc_property_dialog_context">
        <description>Boîte de dialogue dans laquelle vous pouvez
spécifier l'emplacement de la documentation Javadoc d'un fichier Jar
sélectionné.</description>
        <topic label="Propriétés de l'emplacement de la documentation Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
        <topic label="Création de la documentation Javadoc" href="tasks/tasks-196.htm"/>
    </context>

    <context id="new_container_dialog_context">
        <description>Boîte de dialogue dans laquelle vous pouvez
spécifier un dossier source.</description>
        <topic label="Chemin des classes de génération" href="concepts/cbuildcp.htm"/>
        <topic label="Création d'un dossier source" href="tasks/tasks-26.htm"/>
		<topic label="Création d'un dossier source avec un filtre d'exclusion" href="tasks/tasks-221.htm"/>
		<topic label="Création d'un dossier source avec un dossier de sortie
spécifique" href="tasks/tasks-222.htm"/>
        <topic label="Ajout d'un dossier de bibliothèque au chemin de génération" href="tasks/tasks-112.htm"/>
    </context>

    <context id="nls_search_page_context">
        <description>Boîte de dialogue dans laquelle vous pouvez sélectionner les options de recherche des propriétés des externalisations de chaîne.</description>
        <topic label="Externalisation des chaînes" href="concepts/cnls.htm"/>
        <topic label="Recherche de clés inutilisées ou mal utilisées dans les
fichiers de propriétés" href="tasks/tasks-202.htm"/>
    </context>

    <context id="java_editor_context">
        <description>L'éditeur Java prend en charge l'édition des textes Java.</description>
        <topic label="Concepts de l'éditeur Java" href="concepts/concepts-7.htm"/>
        <topic label="Utilisation de l'éditeur Java" href="tasks/tasks-54.htm"/>
        <topic label="Références de l'éditeur Java" href="reference/ref-java-editor.htm"/>
        <topic label="Ouverture d'un éditeur Java" href="gettingStarted/qs-OpenJavaEditor.htm"/>
        <topic label="Utilisation de l'assistant de contenu" href="gettingStarted/qs-ContentAssist.htm"/>
        <topic label="Identification des erreurs dans le code" href="gettingStarted/qs-7.htm"/>
        <topic label="Utilisation des modèles de code" href="gettingStarted/qs-EditorTemplates.htm"/>
        <topic label="Organisation des instructions d'importation" href="gettingStarted/qs-OrganizeImports.htm"/>
        <topic label="Préférences de l'éditeur Java" href="reference/ref-21.htm"/>
    </context>

    <context id="compare_dialog_context">
        <description>Boîte de dialogue affichant les résultats de la comparaison d'éléments Java.</description>
    </context>

    <context id="add_element_from_history_dialog_context">
        <description>Boîte de dialogue permettant de restaurer les éléments
Java de l'historique local.</description>
        <topic label="Restauration d'un élément supprimé du plan de travail" href="tasks/tasks-64.htm"/>
        <topic label="Utilisation de l'historique local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="compare_element_with_history_dialog_context">
        <description>Boîte de dialogue permettant de comparer un élément Java
avec les entrées de l'historique local.</description>
        <topic label="Comparaison d'un élément Java avec une édition de
l'historique local" href="tasks/tasks-63a.htm"/>
        <topic label="Utilisation de l'historique local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="replace_element_with_history_dialog_context">
        <description>Boîte de dialogue permettant de remplacer des éléments
Java par des entrées de l'historique local.</description>
        <topic label="Remplacement d'un élément Java par une édition de l'historique local" href="tasks/tasks-63.htm"/>
        <topic label="Utilisation de l'historique local" href="tasks/tasks-62.htm"/>
    </context>

    <!-- View parts -->

    <context id="package_view_context">
        <description>Cette vue affiche les projets Java de l'espace de travail
et permet d'explorer leur contenu.</description>
        <topic label="Consultation des éléments Java" href="gettingStarted/qs-4.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
        <topic label="Vue Explorateur de package" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Boîte de dialogue Filtres d'éléments Java" href="reference/ref-dialog-java-element-filters.htm"/>
    </context>
    
    <context id="type_hierarchy_view_context">
        <description>Cette vue affiche la hiérarchie d'un type.</description>
        <topic label="Utilisation de la vue Hiérarchie" href="tasks/tasks-37.htm"/>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Affichage de la hiérarchie de types" href="gettingStarted/qs-6.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="projects_view_context">
        <description>Affiche tous les projets Java en fonction des paramètres de filtrage actuels.</description>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="packages_browsing_view_context">
        <description>Affiche tous les packages du projet Java sélectionné en fonction des paramètres de filtrage actuels.</description>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="types_view_context">
        <description>Affiche tous les types du package
sélectionné en fonction des paramètres de filtrage actuels.</description>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="members_view_context">
        <description>Affiche tous les membres du type sélectionné en
fonction des paramètres de filtrage actuels.</description>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="call_hierarchy_view_context">
        <description>Affiche tous les appelants ou appelés de la méthode donnée.</description>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="javadoc_view_context">
        <description>Cette option permet d'afficher la documentation Javadoc pour l'élément Java sélectionné.</description>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="source_view_context">
        <description>Cette option permet d'afficher la documentation source pour l'élément Java sélectionné.</description>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>



    <!-- Preference pages -->

    <context id="build_path_property_page_context">
        <description>Cette page permet de définir le chemin de
génération du projet.</description>
        <topic label="Affichage et modification du chemin de génération d'un projet" href="tasks/tasks-111.htm"/>
        <topic label="Génération" href="concepts/concepts-4.htm"/>
        <topic label="Page Paramètres Java" href="reference/ref-123.htm"/>
    </context>

    <context id="cp_variables_preference_page_context">
        <description>Cette page permet de créer et de gérer les
variables des chemins d'accès aux classes du plan de travail.</description>
        <topic label="Préférences relatives aux variables de chemin d'accès aux classes" href="reference/ref-15.htm"/>
        <topic label="Ajout d'une entrée de chemin d'accès aux classes sous forme de variable" href="tasks/tasks-114.htm"/>
        <topic label="Suppression d'une variable d'accès aux classes" href="tasks/tasks-118.htm"/>
        <topic label="Variables classpath" href="concepts/cclsspthv.htm"/>
        <topic label="JRE installés" href="reference/ref-18.htm"/>
    </context>

    <context id="codeformatter_preference_page_context">
        <description>Cette page permet de définir les préférences de
formatage du code Java.</description>
        <topic label="Préférences du module de formatage de code" href="reference/ref-17.htm"/>
        <topic label="Formatage du code Java" href="tasks/tasks-66.htm"/>
    </context>

    <context id="source_attachment_property_page_context">
        <description>Cette page permet de connecter le code source à
un fichier JAR.</description>
        <topic label="Propriétés de connexion du code source" href="reference/ref-124.htm"/>
        <topic label="Association d'une source à un fichier JAR" href="tasks/tasks-115.htm"/>
        <topic label="Association d'une source à une variable de chemin d'accès aux classes (Classpath)" href="tasks/tasks-116.htm"/>
    </context>

    <context id="jre_preference_page_context">
        <description>Cette page permet d'ajouter, de supprimer et
d'éditer des définitions d'installation d'environnements JRE.</description>
        <topic label="Préférences des installations de fichier JRE" href="reference/ref-19.htm"/>
        <topic label="Gestion des environnements JRE" href="tasks/tasks-JREs.htm"/>
        <topic label="Choix d'un environnement JRE pour le lancement d'un projet" href="tasks/tasks-124.htm"/>
        <topic label="Préparation du plan de travail" href="gettingStarted/qs-2.htm"/>
    </context>

    <context id="source_lookup_property_page_context">
        <description>Lors du débogage, les projets spécifiés sur cette page
sont utilisés pour rechercher la source d'un type.</description>
    </context>

    <context id="launch_jre_property_page_context">
        <description>Sélectionnez le JRE à utiliser lors d'un
lancement depuis ce projet. Cette option ne doit être utilisée que
lorsque le JRE de ce projet est différent du JRE par défaut
sélectionné dans les préférences.</description>
        <topic label="Choix d'un environnement JRE pour le lancement d'un projet" href="tasks/tasks-124.htm"/>
        <topic label="Gestion des environnements JRE" href="tasks/tasks-JREs.htm"/>
        <topic label="Préférences des installations de fichier JRE" href="reference/ref-19.htm"/>
    </context>

    <context id="code_manipulation_preference_context">
        <description>Permet de spécifier le comportement de toutes les
actions de génération de code.</description>
        <topic label="Préférences de formatage de code" href="reference/ref-preferences-code-generation.htm"/>
        <topic label="Préférences du modèle de code" href="reference/ref-preferences-code-templates.htm"/>
        <topic label="Génération de méthodes getters et setters" href="tasks/tasks-57.htm"/>
    </context>

    <context id="compiler_preference_page_context">
        <description>Permet de spécifier le comportement du compilateur
Java JDT.</description>
        <topic label="Préférences du compilateur Java" href="reference/ref-preferences-compiler.htm"/>
        <topic label="Compilateur Java" href="concepts/concepts-4.htm"/>
        <topic label="Génération d'un programme Java" href="tasks/tasks-106.htm"/>
    </context>

    <context id="template_preference_page_context">
        <description>Permet de définir et de gérer vos modèles de code.</description>
        <topic label="Préférences des modèles Java" href="reference/ref-preferences-templates.htm"/>
        <topic label="Utilisation des modèles" href="tasks/tasks-171.htm"/>
        <topic label="Création de vos modèles" href="tasks/tasks-203.htm"/>
        <topic label="Concepts des modèles" href="concepts/ctemplates.htm"/>
    </context>

    <context id="new_java_project_preference_page_context">
        <description>Permet de spécifier le chemin de l'application de
génération de la documentation Javadoc.</description>
        <topic label="Création d'un projet Java" href="tasks/tasks-12.htm"/>
        <topic label="Création d'un projet Java en tant que son propre conteneur de source" href="tasks/tasks-13.htm"/>
        <topic label="Création d'un projet Java avec des dossiers source" href="tasks/tasks-14.htm"/>
		<topic label="Création d'un dossier source avec un filtre d'exclusion" href="tasks/tasks-221.htm"/>
		<topic label="Création d'un dossier source avec un dossier de sortie
spécifique" href="tasks/tasks-222.htm"/>
        <topic label="Projets Java" href="concepts/concepts-3.htm"/>
    </context>

    <context id="java_element_info_page_context">
        <description>Affiche les informations du système de
fichiers sur l'élément Java sélectionné.</description>
        
    </context>


    <!-- Wizard pages -->

    <context id="new_javaproject_wizard_page_context">
        <description>Cet assistant permet de créer un projet Java.</description>
        <topic label="Projets Java" href="concepts/concepts-3.htm"/>
        <topic label="Création d'un projet Java en tant que son propre conteneur de source" href="tasks/tasks-13.htm"/>
        <topic label="Création d'un projet Java avec des dossiers source" href="tasks/tasks-14.htm"/>
		<topic label="Création d'un dossier source avec un filtre d'exclusion" href="tasks/tasks-221.htm"/>
		<topic label="Création d'un dossier source avec un dossier de sortie
spécifique" href="tasks/tasks-222.htm"/>
        <topic label="Création d'un premier projet Java" href="gettingStarted/qs-3.htm"/>
        <topic label="Assistant de création d'un projet Java" href="reference/ref-121.htm"/>
    </context>
    <context id="new_snippet_wizard_page_context">
        <description>Cet assistant permet de créer une page de testeur de code Java.</description>
        <topic label="Création d'une page de testeur de code" href="tasks/tasks-149.htm"/>
        <topic label="Assistant de création d'une page de testeur de code Java" href="reference/ref-129.htm"/>
    </context>
    <context id="new_package_wizard_page_context">
        <description>Cet assistant permet de créer un package Java.</description>
        <topic label="Création d'un package Java" href="tasks/tasks-15.htm"/>
        <topic label="Assistant de création d'un package Java" href="reference/ref-125.htm"/>
    </context>
    <context id="new_class_wizard_page_context">
        <description>Cet assistant permet de créer une classe Java.</description>
        <topic label="Création d'une classe de niveau supérieur" href="tasks/tasks-18.htm"/>
        <topic label="Création d'une classe imbriquée" href="tasks/tasks-19.htm"/>
        <topic label="Création d'une classe dans une unité de compilation existante" href="tasks/tasks-20.htm"/>
        <topic label="Assistant de création d'une classe Java" href="reference/ref-126.htm"/>
    </context>
    <context id="new_enum_wizard_page_context">
        <description>Cet assistant permet de créer un nouvel enum Java.</description>
        <topic label="Création d'un nouvel enum Java" href="tasks/tasks-17b.htm"/>
        <topic label="Assistant de nouvel enum Java" href="reference/ref-126b.htm"/>
    </context>
    <context id="new_interface_wizard_page_context">
        <description>Cet assistant permet de créer une interface Java.</description>
        <topic label="Création d'une interface de niveau supérieur" href="tasks/tasks-23.htm"/>
        <topic label="Création d'une interface imbriquée" href="tasks/tasks-24.htm"/>
        <topic label="Création d'une interface dans une unité de compilation
existante" href="tasks/tasks-25.htm"/>
        <topic label="Assistant de création d'une interface Java" href="reference/ref-127.htm"/>
    </context>
    <context id="new_annotation_wizard_page_context">
        <description>Cet assistant permet de créer une une nouvelle annotation Java.</description>
        <topic label="Création d'une nouvelle annotation Java" href="tasks/tasks-21b.htm"/>
        <topic label="Assistant de nouvelle annotation Java" href="reference/ref-127b.htm"/>
    </context>

    <context id="new_packageroot_wizard_page_context">
        <description>Cet assistant permet de créer dossier source Java.</description>
        <topic label="Création d'un projet Java" href="tasks/tasks-12.htm"/>
        <topic label="Création d'un dossier source" href="tasks/tasks-26.htm"/>
		<topic label="Création d'un dossier source avec un filtre d'exclusion" href="tasks/tasks-221.htm"/>
		<topic label="Création d'un dossier source avec un dossier de sortie
spécifique" href="tasks/tasks-222.htm"/>
        <topic label="Assistant de création d'un dossier source" href="reference/ref-128.htm"/>
    </context>

    <context id="java_application_page_context">
        <description>Cet assistant permet d'afficher une liste
d'éléments pouvant être lancés dans laquelle vous pouvez
sélectionner un élément à lancer.</description>
        <topic label="Exécution d'un programme Java" href="tasks/tasks-130.htm"/>
        <topic label="Actions d'exécution et de débogage" href="reference/ref-4.htm"/>
    </context>

    <context id="jdi_attach_launcher_page_context">
        <description>Cet assistant permet de configurer les paramètres de
lancement d'une application Java distante</description>
        <topic label="Connexion à une machine VM distante à l'aide de la configuration du lancement d'application Java distante" href="tasks/tasks-141.htm"/>
        <topic label="Actions d'exécution et de débogage" href="reference/ref-4.htm"/>
    </context>

    <context id="jar_packager_wizard_page_context">
        <description>Cet assistant permet de définir les options de compression
pour l'exportation des ressources dans un fichier JAR.</description>
        <topic label="Création d'un fichier JAR" href="tasks/tasks-33.htm"/>
        <topic label="Création de fichiers JAR" href="tasks/tasks-32.htm"/>
        <topic label="Assistant d'exportation de fichiers JAR" href="reference/ref-export-jar.htm"/>
    </context>

    <context id="jar_manifest_wizard_page_context">
        <description>Cet assistant permet de créer ou de rechercher le fichier
de manifeste du fichier JAR créé.</description>
        <topic label="Définition du manifeste du fichier JAR" href="tasks/tasks-35.htm"/>
        <topic label="Création de fichiers JAR" href="tasks/tasks-32.htm"/>
        <topic label="Assistant d'exportation de fichiers JAR" href="reference/ref-export-jar.htm"/>
    </context>

    <context id="jar_options_wizard_page_context">
        <description>Cet assistant permet de configurer les paramètres de
gestion des incidents d'exportation. Il inclut une
option permettant de sauvegarder une description du fichier JAR
dans le plan de travail.</description>
        <topic label="Définition des options étendues" href="tasks/tasks-34.htm"/>
        <topic label="Création de fichiers JAR" href="tasks/tasks-32.htm"/>
        <topic label="Assistant d'exportation de fichiers JAR" href="reference/ref-export-jar.htm"/>
    </context>

   <context  id="java_working_set_page_context" >
      <description>Permet de créer un jeu de documents en sélectionnant
les éléments Java qui vont lui appartenir.</description>
   </context>

    <context id="classpath_container_default_page_context">
        <description>Permet d'éditer une entrée de conteneur du
chemin d'accès aux classes. Le format d'une entrée de conteneur est le suivant
:  &quot;nom du conteneur/arguments spécifiques du conteneur&quot;.</description>
        <topic label="Chemin des classes de génération" href="concepts/cbuildcp.htm"/>
        <topic label="Affichage et modification du chemin de génération d'un projet" href="tasks/tasks-111.htm"/>
        <topic label="Ajout d'un dossier de bibliothèque au chemin de génération" href="tasks/tasks-112.htm"/>
        <topic label="Ajout d'un fichier JAR au chemin de génération" href="tasks/tasks-113.htm"/>
        <topic label="Ajout d'une entrée de chemin d'accès aux classes de variables" href="tasks/tasks-114.htm"/>
        <topic label="Association d'une source à un fichier JAR" href="tasks/tasks-115.htm"/>
        <topic label="Association d'une source à des variables" href="tasks/tasks-116.htm"/>
        <topic label="Association d'une source à une variable de chemin d'accès aux classes" href="tasks/tasks-116.htm"/>
        <topic label="Définition d'une variable de chemin d'accès aux classes" href="tasks/tasks-117.htm"/>
        <topic label="Suppression d'une variable de chemin d'accès aux classes" href="tasks/tasks-118.htm"/>
        <topic label="Propriétés du chemin de génération Java" href="reference/ref-123.htm"/>
        <topic label="Préférences relatives aux variables de chemin d'accès aux classes" href="reference/ref-15.htm"/>
    </context>

    <context id="javadoc_standard_page_context">
        <description>Permet de sélectionner les options de génération de la documentation Javadoc à l'aide du doclet standard.</description>
        <topic label="Configuration des arguments de Javadoc pour le doclet standard" href="tasks/tasks-200.htm"/>
        <topic label="Assistant Exportation Javadoc" href="reference/ref-export-javadoc.htm"/>
    </context>

    <context id="javadoc_specifics_page_context">
        <description>Permet de spécifier textuellement des arguments
supplémentaires transmis au générateur de la documentation Javadoc.</description>
        <topic label="Configuration des arguments Javadoc" href="tasks/tasks-201.htm"/>
        <topic label="Assistant Exportation Javadoc" href="reference/ref-export-javadoc.htm"/>
    </context>

    <context id="javadoc_tree_page_context">
        <description>Permet de sélectionner les éléments pour lesquels
la documentation Javadoc sera créée.</description>
        <topic label="Sélection de types pour la génération de la documentation Javadoc" href="tasks/tasks-199.htm"/>
        <topic label="Assistant Exportation Javadoc" href="reference/ref-export-javadoc.htm"/>
    </context>


    <!-- Refactoring Preview Pages-->

    <context id="refactoring_preview_wizard_page_context">
        <description>Cette boîte de dialogue offre un aperçu des modifications de la
propagation des modifications en cours.</description>
        <topic label="Aperçu des modifications proposées de la
propagation des modifications" href="tasks/tasks-84.htm"/>
        <topic label="Propagation des modifications avec aperçu" href="tasks/tasks-83.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

	<!-- Refactoring Error Wizard Pages -->
	
    <context id="refactoring_error_wizard_page_context">
        <description>Affiche les erreurs survenues lors de l'exécution de la propagation des modifications.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_params_wizard_page">
        <description>Cette boîte de dialogue permet de renommer un paramètre de méthode. Les références au paramètre de la méthode sont mis à jour
pour refléter le nouveau nom.</description>
        <topic label="Attribution d'un nouveau nom à des paramètres de méthode" href="tasks/tasks-98.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="extract_method_wizard_page_context">
        <description>Cette boîte de dialogue permet d'extraire les instructions
sélectionnées dans une nouvelle méthode.</description>
        <topic label="Extraction d'une méthode" href="tasks/tasks-87.htm"/>
        <topic label="Ouverture d'un éditeur Java" href="gettingStarted/qs-OpenJavaEditor.htm"/>
        <topic label="Ajout de nouvelles méthodes" href="gettingStarted/qs-AddMethod.htm"/>
        <topic label="Utilisation de l'assistant de contenu" href="gettingStarted/qs-ContentAssist.htm"/>
        <topic label="Identification des erreurs dans le code" href="gettingStarted/qs-7.htm"/>
        <topic label="Utilisation des modèles de code" href="gettingStarted/qs-EditorTemplates.htm"/>
        <topic label="Organisation des instructions d'importation" href="gettingStarted/qs-OrganizeImports.htm"/>
        <topic label="Utilisation de l'historique local" href="gettingStarted/qs-LocalHistory.htm"/>
        <topic label="Extraction d'une nouvelle méthode" href="gettingStarted/qs-ExtractMethod.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_package_wizard_page_context">
        <description>Cette boîte de dialogue permet de renommer un package Java. Les références à l'ancien nom de package sont mis à jour pour
refléter le nouveau nom.</description>
        <topic label="Attribution d'un nouveau nom à un package" href="tasks/tasks-90.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_cu_wizard_page_context">
        <description>Cette boîte de dialogue permet de renommer une unité de compilation. Les références au type public de l'unité de compilation sont mises à jour pour
refléter le nouveau nom.</description>
        <topic label="Attribution d'un nouveau nom à unité de compilation" href="tasks/tasks-92.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_method_wizard_page_context">
        <description>Cette boîte de dialogue permet de renommer une méthode.</description>
        <topic label="Attribution d'un nouveau nom à une méthode" href="tasks/tasks-96.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_type_wizard_page_context">
        <description>Cette boîte de dialogue permet de renommer un type.</description>
        <topic label="Attribution d'un nouveau nom à un type" href="tasks/tasks-94.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_field_wizard_page_context">
        <description>Cette boîte de dialogue permet de renommer une zone.</description>
        <topic label="Attribution d'un nouveau nom à une zone" href="tasks/tasks-169.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="externalize_wizard_keyvalue_page_context">
        <description>Aide à définir les clés de recherche des chaînes
externalisées.</description>
        <topic label="Externalisation des chaînes" href="concepts/cnls.htm"/>
        <topic label="Page clé/valeur" href="tasks/tasks-189.htm"/>
        <topic label="Assistant d'externalisation des chaînes" href="reference/ref-wizard-externalize-strings.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="externalize_wizard_properties_file_page_context">
        <description>Aide à spécifier le fichier de propriétés
utilisé pour externaliser les chaînes.</description>
        <topic label="Externalisation des chaînes" href="concepts/cnls.htm"/>
        <topic label="Page du fichier de propriétés" href="tasks/tasks-190.htm"/>
        <topic label="Assistant d'externalisation des chaînes" href="reference/ref-wizard-externalize-strings.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="extract_method_temp_page_context">
        <description>Cette boîte de dialogue permet d'extraire une variable locale.</description>
        <topic label="Extraction d'une variable locale" href="tasks/tasks-159.htm"/>
        <topic label="Page Paramètres" href="tasks/tasks-160.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="modify_parameters_wizard_page_context">
        <description>Cette boîte de dialogue permet de modifier la signature
d'une méthode.</description>
        <topic label="Attribution d'un nouveau nom à des paramètres de méthode" href="tasks/tasks-98.htm"/>
        <topic label="Attribution d'un nouveau nom à des paramètres de méthode - Page Paramètres" href="tasks/tasks-99.htm"/>
        <topic label="Changement de signature de méthode" href="tasks/tasks-157.htm"/>
        <topic label="Changement de signature de méthode - Page Paramètres" href="tasks/tasks-158.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="move_members_wizard_page_context">
        <description>Cette boîte de dialogue permet de déplacer des membres statiques
d'un type vers un autre.</description>
        <topic label="Déplacement des membres statiques entre types" href="tasks/tasks-167.htm"/>
        <topic label="Page Paramètres" href="tasks/tasks-168.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="pull_up_wizard_page_context">
        <description>Cette boîte de dialogue permet de déplacer des membres vers le haut
de la hiérarchie des types.</description>
        <topic label="Affectation des attributs de la super classe aux membres" href="tasks/tasks-165.htm"/>
        <topic label="Page Paramètres" href="tasks/tasks-166.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_local_variable_wizard_page_context">
        <description>Cette boîte de dialogue permet de renommer une variable locale.</description>
        <topic label="Attribution d'un nouveau nom à une variable locale" href="tasks/tasks-204.htm"/>
        <topic label="Page Paramètres" href="tasks/tasks-205.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="self_encapsulate_field_wizard_page_context">
        <description>Cette boîte de dialogue permet d'insérer des appels
dans des méthodes setter et getter sur tous les emplacements où la zone sélectionnée est
définie ou lue.</description>
        <topic label="Encapsulation automatique d'une zone" href="tasks/tasks-162.htm"/>
        <topic label="Page Paramètres" href="tasks/tasks-163.htm"/>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <!-- Reused UI Blocks -->

    <context id="build_paths_context">
        <description>Page permettant la définition du chemin d'accès
aux classe de génération du projet.</description>
        <topic label="Chemin d'accès aux classes de génération" href="concepts/concepts-4.htm"/>
        <topic label="Affichage et modification du chemin de génération d'un projet" href="tasks/tasks-111.htm"/>
        <topic label="Préparation du plan de travail" href="gettingStarted/qs-2.htm"/>
        <topic label="Propriétés du chemin de génération Java" href="reference/ref-123.htm"/>
        <topic label="Préférences des variables du chemin d'accès aux classes" href="reference/ref-15.htm"/>
    </context>
    <context id="source_attachment_context">
        <description>Permet de connecter l'archive d'un code source à
un fichier JAR.</description>
        <topic label="Chemin d'accès aux classes de génération" href="concepts/concepts-4.htm"/>
        <topic label="Association d'une source à un fichier JAR" href="tasks/tasks-115.htm"/>
        <topic label="Association d'une source à une variable de chemin d'accès aux classes" href="tasks/tasks-116.htm"/>
        <topic label="Association d'une source à des variables et des fichiers JAR" href="reference/ref-124.htm"/>
    </context>


    <!-- Preference pages -->

    <context id="organizeimports_preference_page_context">
        <description>Dans cette page, vous pouvez définir l'ordre de
tri des instructions d'importation.</description>
        <topic label="Organisation des préférences des importations" href="reference/ref-22.htm"/>
        <topic label="Ajout des instructions d'importation requises" href="tasks/tasks-59.htm"/>
        <topic label="Organisation des instructions d'importation existantes" href="tasks/tasks-60.htm"/>
        <topic label="Définition de l'ordre des instructions d'importation" href="tasks/tasks-61.htm"/>
    </context>

    <context id="java_base_preference_page_context">
        <description>Cette page vous permet d'indiquer vos préférences
pour les paramètres généraux des outils Java.</description>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="refactoring_preference_page_context">
        <description>Cette page permet d'indiquer vos préférences
lors d'une propagation de modifications.</description>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Références de propagation des modifications" href="reference/ref-115.htm"/>
        <topic label="Tâches de propagation des modifications" href="tasks/tasks-80.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="java_editor_preference_page_context">
        <description>Cette page permet d'indiquer vos préférences d'utilisation de l'éditeur Java.</description>
        <topic label="Préférences de l'éditeur Java" href="reference/ref-21.htm"/>
        <topic label="Concepts de l'éditeur Java" href="concepts/concepts-7.htm"/>
        <topic label="Références de l'éditeur Java" href="reference/ref-java-editor.htm"/>
        <topic label="Utilisation de l'éditeur Java" href="tasks/tasks-54.htm"/>
    </context>


    <!-- Search -->

    <context id="java_search_page_context">
        <description>Dans cette page, vous pouvez rechercher les
déclarations d'éléments Java et les références à ces éléments.</description>
        <topic label="Recherche Java" href="concepts/concepts-8.htm"/>
        <topic label="Recherche dans le plan de travail" href="gettingStarted/qs-11.htm"/>
        <topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"/>
        <topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"/>
        <topic label="Page de recherche Java" href="reference/ref-131.htm"/>
        <topic label="Menu Rechercher" href="reference/ref-menu-search.htm"/>
    </context>


    <!-- Custom Filters -->

    <context id="open_custom_filters_dialog_context">
        <description>Dans cette page, vous pouvez activer ou
désactiver des filtres.</description>
        <topic label="Filtrage d'éléments" href="tasks/tasks-47.htm"/>
        <topic label="Affichage et masquage des fichiers système" href="tasks/tasks-3.htm"/>
        <topic label="Affichage et masquage des fichiers CLASS générés pour le système" href="tasks/tasks-4.htm"/>
        <topic label="Affichage et masquage des bibliothèques" href="tasks/tasks-5.htm"/>
        <topic label="Affichage et masquage des packages vides " href="tasks/tasks-183.htm"/>
        <topic label="Affichage et masquage des packages parent vides " href="tasks/tasks-184.htm"/>
        <topic label="Affichage et masquage des fichiers Java " href="tasks/tasks-185.htm"/>
        <topic label="Affichage et masquage des éléments non Java" href="tasks/tasks-186.htm"/>
    </context>


    <!-- NEW CONTEXT IDs -->

    <context id="sort_members_action">
        <description>Cette option permet de trier les membres de l'unité de
compilation.</description>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="quick_fix_action">
        <description>Cette option permet de corriger tous les incidents Java.</description>
        <topic label="Actions d'édition" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="format_action">
        <description>Cette option permet de formater le texte sélectionné.</description>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="add_delegate_methods_action">
        <description>Cette option permet de créer des méthodes déléguées pour
un ensemble de zones. (Les méthodes déléguées sont des méthodes qui délèguent à
une méthode fournie par une zone.)</description>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="history_action">
        <description>Cette action permet de passer d'une hiérarchie des
types précédemment affichée à une autre.</description>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="go_into_top_level_type_action">
        <description>Cette option permet de modifier la vue Structure Java
pour n'afficher que les membres du type principal de l'unité de compilation.</description>
    </context>

    <context id="tasktags_property_page_context">
        <description>Cette page permet de définir les balises de tâche spécifiques au projet.</description>
    </context>

    <context id="compiler_property_page_context">
        <description>Cette page permet de définir les paramètres du compilateur spécifiques au projet.</description>
    </context>

    <context id="replace_with_previous_from_history_action">
        <description>Cette option permet de remplacer l'élément sélectionné
par une version de l'historique local.</description>
        <topic label="Utilisation de l'historique local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="compare_with_history_action">
        <description>Cette option permet de comparer l'élément sélectionné
avec une version de l'historique local.</description>        
        <topic label="Utilisation de l'historique local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="add_from_history_action">
        <description>Cette option permet d'ajouter des éléments de l'historique
local.</description>
        <topic label="Utilisation de l'historique local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="replace_with_history_action">
        <description>Cette option remplace l'élément sélectionné par une version
de l'historique local.</description>
        <topic label="Utilisation de l'historique local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="comment_action">
        <description>Cette option permet de mettre en commentaire une séquence de
lignes en code Java.</description>        
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="uncomment_action">
        <description>Cette option permet de supprimer la mise en
commentaire d'une séquence de lignes.</description>
        <topic label="Actions source" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="extract_temp_page_context">
        <description>Cette boîte de dialogue permet d'extraire une variable
locale d'une expression sélectionnée.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="previous_problem_action">
        <description>Cette option permet d'accéder à l'erreur précédente dans
l'éditeur actif.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="sort_order_preference_page_context">
        <description>Cette page permet d'indiquer vos préférences de
tri des éléments dans les vues.  L'option Tri des membres utilise les
mêmes paramètres.</description>
        <topic label="Tri des éléments dans les vues Java" href="tasks/tasks-195.htm"/>
    </context>

    <context id="tasktags_preference_page_context">
        <description>Cette page permet de créer des balises (TODO, FIXME) pour
lesquelles des marqueurs de tâche vont être créés.</description>
    </context>

    <context id="appearance_preference_page_context">
        <description>Cette page permet d'indiquer vos préférences pour l'aspect des vues Java.</description>
    </context>

    <context id="addjtoclasspath_action_context">
        <description>Cette option permet d'ajouter le fichier JAR sélectionné
au chemin de classe du projet.</description>
        <topic label="Chemin des classes de génération" href="concepts/cbuildcp.htm"/>
    </context>

    <context id="removefromclasspath_action_context">
        <description>Cette option permet de supprimer une entrée du chemin de
classe du projet.</description>        
        <topic label="Chemin des classes de génération" href="concepts/cbuildcp.htm"/>
    </context>

    <context id="push_down_action">
        <description>Cette option ouvre une boîte de dialogue qui permet
de transférer les membres d'une classe vers les sous-classes d'une classe.</description>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="inline_method_wizard_page_context">
        <description>Cette boîte de dialogue permet d'intégrer une méthode.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="move_action">
        <description>Cette option permet de déplacer des éléments.</description>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="next_change_action">
        <description>Cette option permet d'accéder à la modification suivante.</description>
    </context>

    <context id="previous_change_action">
        <description>Cette option permet d'accéder à la modification précédente.</description>
    </context>

    <context id="goto_next_member_action">
        <description>Cette option permet de déplacer le caret sur le membre suivant.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_previous_member_action">
        <description>Cette option permet de déplacer le caret sur le membre précédent.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="show_qualified_names_action">
        <description>Cette option permet d'afficher les noms qualifiés des
types.</description>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="open_structure_action">
        <description>Cette option permet d'ouvrir un aperçu de l'élément sélectionné.</description>
    </context>

    <context id="inline_action">
        <description>Cette option ouvre une boîte de dialogue qui permet
d'intégrer une méthode, une variable locale ou une constante.</description>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="extract_interface_action">
        <description>Cette option ouvre une boîte de dialogue qui permet
d'extraire une interface du type sélectionné.  Vous pouvez, si vous le
souhaitez, remplacer les références du type sélectionné par celles de la
nouvelle interface.</description>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="promote_temp_to_field_page_context">
        <description>Cette boîte de dialogue permet de convertir une variable
locale en zone.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="move_inner_to_top_level_action">
        <description>Cette option ouvre une boîte de dialogue qui permet de
convertir un type imbriqué en type de niveau supérieur.</description>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="use_supertype_wizard_page_context">
        <description>Cette boîte de dialogue permet de remplacer les références
d'un type par celles de l'un des supertypes.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="parameter_hints_action">
        <description>Cette option permet d'affiche des conseils sur les
paramètres d'appel de méthode.</description>
        <topic label="Actions d'édition" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="convert_anonymous_to_nested_action">
        <description>Cette option ouvre une boîte de dialogue qui permet de
convertir une classe interne anonyme en classe imbriquée.</description>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="goto_resource_dialog">
        <description>Cette boîte de dialogue permet de trouver et d'accéder à
une ressource de l'espace de travail.</description>
    </context>

    <context id="extract_constant_page_context">
        <description>Cette boîte de dialogue permet d'extraire une expression
sélectionnée d'une constante.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="extract_constant_action">
        <description>Cette option ouvre une boîte de dialogue qui permet
d'extraire une constante de l'expression sélectionnée.  Si vous le souhaitez,
vous pouvez remplacer toutes les expressions correspondantes par des références
à la nouvelle constante.</description>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="link_editor_action">
        <description>Cette option permet de lier la vue à un éditeur.</description>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="use_supertype_action">
        <description>Cette option ouvre une boîte de dialogue qui permet de
remplacer les références d'un type par celles de l'un des supertypes.</description>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="inline_constant_wizard_page_context">
        <description>Cette boîte de dialogue permet d'intégrer une constante.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="goto_matching_bracket_action">
        <description>Cette option permet de déplacer le caret sur le crochet correspondant.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_type_action">
        <description>Cette option permet de trouver un type sélectionné dans
l'espace de travail et d'ouvrir son code dans l'éditeur.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="java_select_marker_ruler_action">
        <description>Cette option permet d'activer le correctif rapide.</description>
        <topic label="Actions d'édition" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="show_outline_action">
        <description>Cette option affiche la structure en place du fichier en cours d'édition.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_resource_action">
        <description>Cette option permet de trouver et d'accéder à une
ressource sélectionnée dans l'espace de travail.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="convert_anonymous_to_nested_page_context">
        <description>Cette boîte de dialogue permet de
convertir une classe interne anonyme en classe imbriquée.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="next_problem_action">
        <description>Cette option permet d'accéder à l'erreur suivante dans l'éditeur Java.</description>
        <topic label="Actions de navigation" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="content_assist_action">
        <description>Cette option permet d'ouvrir l'assistant de contenu.</description>
        <topic label="Actions d'édition" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="layout_flat_action">
        <description>Cette option modifie la vue en présentation à plat.</description>
        <topic label="Vue Explorateur de package" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="layout_hierarchical_action">
        <description>Cette option modifie la vue en présentation hiérarchique.</description>
        <topic label="Vue Explorateur de package" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_javadoc_action">
        <description>Cette option permet d'afficher la documentation Javadoc pour l'élément sélectionné.</description>
        <topic label="Emplacement de la documentation Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
    </context>

    <context id="output_location_dialog_context">
        <description>Cette boîte de dialogue permet d'éditer le dossier de
sortie d'un projet ou un dossier source.</description>
        <topic label="Chemin des classes de génération" href="concepts/cbuildcp.htm"/>
        <topic label="Page Paramètres Java" href="reference/ref-123.htm"/>
    </context>

    <context id="sort_by_defining_type_action">
        <description>Cette option permet de trier les membres par leur type de
déclaration.</description>
        <topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="edit_working_set_action">
        <description>Cette option permet d'éditer un jeu de documents.</description>
    </context>

    <context id="move_inner_to_top_wizard_page_context">
        <description>Cette boite de dialogue permet de convertir un type imbriqué en type de niveau
supérieur.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="push_down_wizard_page_context">
        <description>Cette boîte de dialogue permet de transférer les membres
de classe vers leurs sous-classes.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="promote_temp_to_field_action">
        <description>Cette option ouvre une boîte de dialogue qui permet de
convertir une variable locale en zone.</description>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="exclusion_pattern_dialog_context">
        <description>Cette boîte de dialogue permet d'exclure de la compilation
les fichiers source sélectionnés dans un dossier source.</description>
        <topic label="Chemin des classes de génération" href="concepts/cbuildcp.htm"/>
        <topic label="Page Paramètres Java" href="reference/ref-123.htm"/>
    </context>

    <context id="extract_interface_temp_page_context">
        <description>Cette boîte de dialogue permet d'extraire une interface
d'un type.  Vous pouvez, si vous le souhaitez, remplacer les références du type par celles de la nouvelle interface.</description>
        <topic label="Boîtes de dialogue de propagation des modifications" href="reference/ref-117.htm"/>
        <topic label="Prise en charge de la propagation des modifications" href="concepts/concepts-9.htm"/>
        <topic label="Action de propagation des modifications" href="reference/ref-menu-refactor.htm"/>
        <topic label="Préférences Java" href="reference/ref-13.htm"/>
    </context>

    <context id="select_all_action">
        <description>Cette option permet de sélectionner tous les éléments de
la vue active.</description>
        <topic label="Vues Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="generate_javadoc_action">
        <description>Cette option permet de générer la documentation Javadoc
d'un projet.</description>
        <topic label="Propriétés de l'emplacement de la documentation Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
        <topic label="Création de la documentation Javadoc" href="tasks/tasks-196.htm"/>
    </context>
    
</contexts>
